.btn-default {
    background-color: #24388d;
}

.btn-default:hover {
    color: #24388d !important;
}

.modal-fullscreen {
    width: 100%;
    min-width:100%;
    height:90%;

}

.theme-cyan .navbar
{
      background: #24388d !important;
}


.modal-fullscreen .modal-content {
  height: 90% !important;
}

input[type=file]::file-selector-button {
    margin-right: 20px;
    border: none;
    background: #24388d;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    transition: background .2s ease-in-out;
  }
  
  input[type=file]::file-selector-button:hover {
    background: #24388d;
  }
  @media only screen and (max-width: 959px) {

    nav.breadcrumb {
      margin-top:60px !important; /* Questo per mobile, che la header finisce su due righe! */
    }
  }
  nav.breadcrumb {
    margin:102px 0px 0px 0px ;
    padding:0;
  }

  .index2 section.content {
    margin: 0px 0px 0px 0px !important;  /* 102 + 38 di breadcrumb */
}

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  height: 100%;
  top: 0;  
}

.carousel-control-next {
  left: 984px; 
}

.carousel-control-prev {
  left: 0;
}

table.dataTable {
  
  border-collapse: collapse !important;
}
/*
.dashboard {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; 
}
*/


.dashboard.region-top,
.dashboard.region-bottom {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.dashboard.region-bottom {
 
  margin-bottom:40px; /* devo dare un margine sufficiente per non stare sotto la bottom-fixed */
}
.dashboard.region-bottom-fixed {
  position:fixed;
  bottom: 0px;
  height: 36px;
  border-top: 2px solid #24388d !important;
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
  max-width: 1920px;
  padding-left: 15px;
  padding-right: 15px;
}
.dashboard.region-left {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.dashboard.region-right {
  width: 100%;
}
@media screen and (min-width: 576px) { 
  .dashboard.region-left {
    width: 100%;
  }
  
  .dashboard.region-right {
    width: 100%;
  }
}

/* Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) { 
  .dashboard.region-left {
    width: 100%;
  }
  
  .dashboard.region-right {
    width: 100%;
  }
  
}

/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
  .dashboard.region-left {
    width: 60%;
  }
  
  .dashboard.region-right {
    width: 40%;
  }
  
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) { 
  .dashboard.region-left {
    width: 75%;
  }
  
  .dashboard.region-right {
    width: 25%;
  }
 }

 textarea.form-control {
  padding: 0 18px !important;
  font-size: 1em;
 }